uuid: 2fdfe06f-1f61-4a96-9f80-7b6889416f97
langcode: en
status: true
dependencies:
  module:
    - webform_workflows_element
id: case_studies
label: 'Case studies'
type: webform_workflows_element
type_settings:
  initial_state: draft
  states:
    accepted:
      label: Accepted
      weight: 2
    draft:
      label: Draft
      weight: 0
    submitted:
      label: Submitted
      weight: 1
  transitions:
    draft_to_submitted:
      label: 'Draft to Submitted'
      from:
        - draft
      to: submitted
      weight: 0
    submitted_to_accepted:
      label: 'Submitted to Accepted'
      from:
        - submitted
      to: accepted
      weight: 1
